@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.eot');
    src: url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std Bold';
    src: url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('/cosmoshop/1771405135/pix/user_img/fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html body {font-family: 'Helvetica Neue LT Std';font-size: 17px;}
html body .cs-categoriesTop > ul > li > .cs-menuItem > a  {font-family: 'Helvetica Neue LT Std Bold';}